.main .b_block img,.s_block img {
	border: 1px solid #666666;
	float: left;
	height: 60px;
	width: 80px;
}
.main .flash_list {
	height: 1260px;
}
.main .index_center {
	margin: 5px auto;
	height: 60px;
	width: 468px;
}

.main .material_list {
	height: 215px;
}
.main .tw_list {
	height: 232px;
}



.main .b_block{
	background-color: #FFFBF0;
	float: left;
	width: 195px;
	margin: 2px 2px 0px 2px;
	text-align: center;
	height: 172px;
	border: 2px solid #666666;
}
.main .b_block img {
	float: none;
	margin: auto;
}
.main .b_block p {
	text-align: left;
	padding: 5px 8px;
}
.main .b_block h3 {
	text-align: center;
	background-color: #666666;
	margin-bottom: 5px;
	padding: 2px 0px;
	color: #FFFFFF;
	border-bottom: 1px solid #666666;
}

.main .list_box {
	width: 314px;
	float: left;
	padding: 4px 0px 0px 4px;
	font-size: 13px;
}
.main .list_box .s_block {
	background-color: #FFFBF0;
	margin: 0px 0px 4px 0px;
	padding: 8px 5px 2px 5px;
	border: 2px solid #666666;
}
.main .list_box a {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.main .list_box .s_block .hp {
	width: 210px;
	padding-left: 5px;
	float: right;
}

.main .list_box .s_block p {
	margin: 0px;
	padding-top: 2px;
}

.main .list_box .s_block .date {
	text-align: right;
	clear: both;
	font-size: 10px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}#topic {
	width:250px;
	padding-bottom: 0px;
}
.valu {
	height: 120px;
	background-color: #33CC99;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0099CC;
}
.index_ad {
	height: 600px;
	margin-top: 25px;
}
.main .link_mini {
	margin: 0px 0px 20px 30px;	
	height: 15px;
	width: 468px;
}
